<%@ page import="java.sql.*" %>
<html>
    <body>
        
        
        <%!
        Connection con;
        Statement st;
        PreparedStatement pst;
        ResultSet rs;
        String eid,uname,pwd,fn,ln,email,mobile,addr,city,state,cntry;
        int i;
        %>
        <%
        eid=request.getParameter("eid");
        Class.forName("oracle.jdbc.driver.OracleDriver");
        con = DriverManager.getConnection("jdbc:oracle:thin:@localhost:1521:xe","c2t","c2t");
        st=con.createStatement();
        st.execute("delete from employee where eid='"+eid+"'");
        %>
        <jsp:include page="viewdelemp.jsp"></jsp:include>
        <div style="position: absolute; width: 523px; height: 21px; z-index: 2; left: 201px; top: 237px" id="layer11">
        <b><font face="Tahoma" size="2" color="#17CA1C"><%=eid%> has been deleted successfully...</font></b></div>
    </body>
</html>